Subject: Prospective Customer List for Oil, Petchem, NGL, and Chemical
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 May 2001 15:11:30 -0700 (PDT)

Gentlemen

Attached is a fairly comprehensive list of companies in various sectors of the petroleum complex.  It is by no means comprehensive and I am sure there are several players that have been left out inadvertently.  I broke it down as follows:

Oil & Refined Products
Trading & Marketing Companies (Physical & Financial)
Financial Traders (Generally Financial only)
North American Refiners
Foreign Refiners w/ US Marketing Cos.
Asian Trading Houses
Convenience Store Operators (For rack marketing idea)
Crude Oil Producers (main business, not really into trading)
Oil Products Pipelines

Petchem, Chemical, and NGL
Gas Liquids Companies
Chemical & Petrochemical Companies
Industrial Gas Companies

Product List
List of products with perceived commodity products bolded

It is a bit difficult to put some companies into one bucket or another due to the cross over, but I tried.  I also should receive much better information tomorrow on the NGL companies that is more granular.  The list is intended to be a beginning and my intent was to begin eliminating companies to focus in on who are the dominant players in the major products in the various parts of the country.  Some players such as Global and Northville, for example are dominant in the Northeast, but not as much elsewhere.  Methanex, for example is the dominant Methanol producer/trader.  Enterprise is a big importer/storage owner in Mt. Belvieu so should be a good company to approach for the NGLs.  Once we refine the list a bit more, we will have a basis on who are the most likely candidates.

Let me know what you think, be forgiving of errors, and be mindful that this is a working document.  Before we start researching specific companies, let's whittle this list down considerably.

JC